National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2016-0746

Change History

Modified Analysis - 3/17/2016 12:38:02 PM

Action Type Old Value New Value
Changed CPE Configuration
Configuration 1
     AND
          OR
               *cpe:2.3:a:nginx:nginx:1.9.9:*:*:*:*:*:*:*
               *cpe:2.3:a:nginx:nginx:1.9.8:*:*:*:*:*:*:*
               *cpe:2.3:a:nginx:nginx:1.9.7:*:*:*:*:*:*:*
               *cpe:2.3:a:nginx:nginx:1.9.6:*:*:*:*:*:*:*
               *cpe:2.3:a:nginx:nginx:1.9.5:*:*:*:*:*:*:*
               *cpe:2.3:a:nginx:nginx:1.9.4:*:*:*:*:*:*:*
               *cpe:2.3:a:nginx:nginx:1.9.3:*:*:*:*:*:*:*
               *cpe:2.3:a:nginx:nginx:1.9.2:*:*:*:*:*:*:*
               *cpe:2.3:a:nginx:nginx:1.9.1:*:*:*:*:*:*:*
               *cpe:2.3:a:nginx:nginx:1.9.0:*:*:*:*:*:*:*
               *cpe:2.3:a:nginx:nginx:1.8.0:*:*:*:*:*:*:* (and previous)
          OR
               *cpe:2.3:o:novell:leap:42.1:*:*:*:*:*:*:*
               *cpe:2.3:o:debian:debian_linux:8.0:*:*:*:*:*:*:*
               *cpe:2.3:o:canonical:ubuntu_linux:15.10:*:*:*:*:*:*:*
               *cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:lts:*:*:*
Configuration 1
     OR
          *cpe:2.3:o:novell:leap:42.1:*:*:*:*:*:*:*
          *cpe:2.3:o:debian:debian_linux:8.0:*:*:*:*:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:15.10:*:*:*:*:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:lts:*:*:*
Configuration 2
     OR
          *cpe:2.3:a:nginx:nginx:1.9.9:*:*:*:*:*:*:*
          *cpe:2.3:a:nginx:nginx:1.9.8:*:*:*:*:*:*:*
          *cpe:2.3:a:nginx:nginx:1.9.7:*:*:*:*:*:*:*
          *cpe:2.3:a:nginx:nginx:1.9.6:*:*:*:*:*:*:*
          *cpe:2.3:a:nginx:nginx:1.9.5:*:*:*:*:*:*:*
          *cpe:2.3:a:nginx:nginx:1.9.4:*:*:*:*:*:*:*
          *cpe:2.3:a:nginx:nginx:1.9.3:*:*:*:*:*:*:*
          *cpe:2.3:a:nginx:nginx:1.9.2:*:*:*:*:*:*:*
          *cpe:2.3:a:nginx:nginx:1.9.1:*:*:*:*:*:*:*
          *cpe:2.3:a:nginx:nginx:1.9.0:*:*:*:*:*:*:*
          *cpe:2.3:a:nginx:nginx:1.8.0:*:*:*:*:*:*:* (and previous)